/* 
 *		Horizontal, top-2-bottom menu ## Tweaks for IE5, IE6
 *		Copyright Aleksandar Vacic, www.aplus.co.yu, some rights reserved http://creativecommons.org/licenses/by-sa/2.0/
 */

/*		------	Basic style	------		*/

/* Fix IE6's inability to expand clickable area */
#menu li a
{
	position: relative;
	border: 	0px;
}

/* IE can't handle display, so fail-over to visibility */
#menu li ul
{
	display: 	block;
	visibility: hidden;
}

/* simulate child selector for IE */
div#menu li:hover ul,
#menu li:hover li:hover ul,
#menu li:hover li:hover li:hover ul
{
	visibility: visible;
}

div#menu li:hover li ul,
#menu li:hover li:hover li ul,
#menu li:hover li:hover li:hover li ul
{
	visibility: hidden;
}

#menuList
{
	height: 1%;
}

/*		------   Make-up	--------			*/

